from django.urls import path
from .views import index, SurveyView


app_name = 'survey'

urlpatterns = [
    path('', index, name='home'),
    path('survey/', SurveyView.as_view(), name='survey_form'),
]